body {
	margin: 0; padding: 0;
	height:100%;
	width:100%;
	background:#000000;
  }



html	{
	height:100%;
	width:100%;
	}




#logo-print-wrap {
	position: absolute;
	height:180px;
	width:300px;
	top:400px;
	left:400px;
	z-index:998;
  }




#logo-bar-wrap {
	display:none;
	}


#logo-bar-inner {
	display:none;
	}


#logo-bar {
	display:none;
	}



#top-bar-wrap {
	display:none;
	}





#top-bar-inner {
	display:none;
	}



#top-bar {
	display:none;
	}




#line-wrap {
	display:none;
	}


#line-inner {
	display:none;
	}


#line {
	display:none;
	}

    

#background-wrap-behind {
	display:table-cell;
	vertical-align:middle;
}

#background-inner-behind {
	position:relative;
}


#background-behind {
	border:0px solid #000;
	position:relative;
	text-align:right;
   }


#background-wrap {
	display:table-cell;
	vertical-align:middle;
}

#background-inner{
	position:relative;
}


#background{
	border:0px solid #000;
	position:relative;
	text-align:right;
   }



#stretch {
	z-index:3;
	position:fixed;
	top:800px; 
	left:0px; 
	width:100%; 
	overflow:hidden;
   }




#stretch-black-print {
	z-index:2;
	position:fixed;
	top:100; 
	left:0; 
	width:100%; 
	height:100%; 
	overflow:hidden;
   }



#maintable {
	z-index:999;
	position:aboslute;
	height:100%;
	top:0px; 
	left:50px; 	
}



.top-minusspacerfooterspace {
	position: absolute;
	top:-22px;
   }


  

.footer-line {
	display:none;
	}





#footer-wrap {
	display:none;
	}



#footer-inner {
	display:none;
	}


#footer {
	display:none;
	}



.sub_opa {
	z-index:0;
	height:100%;
	width:800px;
       }	






pp {
	display:none;
	}
ul {
	display:none;
	}
}
ul li {
	display:none;
	}

li ul {
	display:none;
	}
li ul ul {
	display:none;
	}



ul li a {
	display:none;
	}

li:hover a, li.over a, li:hover li:hover a, li.over li.over a, li:hover li:hover li:hover a, li.over li.over li.over a, li:hover li a:hover, li.over li a:hover, li:hover li:hover li:hover a:hover, li.over li li a:hover, li:hover li:hover li:hover li:hover a:hover, li.over li.over li.over li.over a:hover {
	display:none;
	}



li:hover li a, li.over li a, li:hover li:hover li a, li.over li.over li a, li:hover li:hover li:hover li a, li.over li.over li.over li a {
	display:none;
	}

li ul li a {

	display:none;
	}



ul li:hover ul ul, ul li:hover ul ul ul, ul li.over ul ul, ul li.over ul ul ul {
	display:none;
	}

ul li:hover ul, ul li li:hover ul, ul li li li:hover ul, ul li.over ul, ul li li.over ul, ul li li li.over ul {
	display:none;
	}








.stylestatement
        {
        font-size: 14pt;
	color:#FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:none;	

}    


.styletitle
        {
        font-size: 12pt;
	color:#FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:none;	

}    


.styletitleitalic
        {

        font-style: none;
        font-size: 10.5pt;
	color:#FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:none;	

}


.styletextbold
        {
        font-size: 10pt;
	color:#FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:none;	

}    

.styletext
        {
        font-size: 10pt;
	color:#FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:none;	

}    